@charset "utf-8";

.only-pc {display:block;}
.only-mob {display:none;}

@media (max-width: 1400px) {
	
	#gnb>ul {margin-left:120px;}
	#gnb>ul>li {padding:0 20px;}
	#gnb>ul>li>a {font-size:18px;}
	
	#gnb .submenu ul li {margin-bottom:8px;}
	#gnb .submenu ul li a {font-size:16px;}
	
	
	.popup-wrap {padding:60px 20px;}
	.inquiry-cnt .col {display:block;}
	.inquiry-cnt .tit {margin-bottom:30px; max-width:none;}
	.inquiry-cnt .col .row {width:100%;}
	.inquiry-cnt .row .box {padding-bottom:10px;}
	
	
}

@media (max-width: 1024px) {
	.contain {padding-left:20px; padding-right:20px;}
	
	#header {height:90px;}
	#header.hide {transform:translateY(0);}
	#header .contain {height:100%;}
	#gnb {display:none;}
	
	#header .btns {right:60px;}
	#header .btns .link {margin-right:20px;}
	#header .btns .link ul li a {line-height:32px; font-size:14px;}

	#header .btns .lang {margin-right:20px;}
	#header .btns .lang ul {margin:0 -12px;}
	#header .btns .lang ul li {padding:0 12px;}
	#header .btns .lang ul li:after {height:12px; margin-top:-6px;}
	#header .btns .lang ul li a {font-size:14px;}
	
	.sitemap-btn {display:block; position:absolute; width:28px; height:28px; position:absolute; top:50%; margin-top:-14px; right:14px;}
	/*
	.sitemap-btn span {width:2px; background:#4e2689; top:50%; position:absolute; border-radius:2px;}
	.sitemap-btn span.side {height:16px; margin-top:-8px;}
	.sitemap-btn span.left {left:0;}
	.sitemap-btn span.right {right:0;}
	.sitemap-btn span.center {height:24px; margin-top:-12px; left:50%; margin-left:-1px;}
	*/
	/* main */
	.main-visual .txt-box {padding-top:90px;}
	.main-visual .txt-box h2 {font-size:60px;}
	.main-visual .txt-box p {font-size:20px;}
	.main-visual .txt-box a {width:185px; padding:0 20px; font-size:18px; line-height:44px;}
	.main-visual .txt-box a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	.main-visual .btns {width:140px;}
	.main-visual .slick-arrow {margin-top:-10px; width:20px; height:20px;}
	.main-visual .slick-dots li.slick-active button {width:40px;}
	
	/* .main-visual .secting-img01 {background-image:url('../img/main/main-visual01-mob.jpg');} */
	
	/* sec-tit */
	.sec-tit {margin-bottom:40px;}
	.sec-tit h3 {font-size:32px;}
	.sec-tit p {font-size:18px; margin-top:16px;}
	/* section01 */
	.section01 {padding:100px 0 140px;}
	.section01 .wrap {display:flex; position:relative;}
	.section01 .wrap:after {content:''; width:1px; height:100%; background:#ddd; position:absolute; top:0; left:50%;}
	.section01 .col {display:block; margin-bottom:0; width:50%; padding:0 20px;}
	.section01 .row {width:100%; padding:0; margin-bottom:30px;}
	.section01 .row:after {display:none;}
	.section01 .row h4 {font-size:50px;}
	.section01 .row h4 span {font-size:30px;}
	.section01 .row p {font-size:18px;}
	/* section02 */
	.section02 {padding:0 0 140px;}
	.section02 .item {padding:0 15px;}
	/* section03 */
	.section03 {padding:100px 0 140px;}
	.section03 .col {margin:0 -10px;}
	.section03 .row {padding:0 10px;}
	.section03 .txt-box {margin-bottom:20px;}
	.section03 .txt-box h4 {font-size:28px;}
	.section03 .txt-box p {font-size:16px;}
	.section03 .txt-box p br {display:none;}
	.section03 .img-box {margin-bottom:50px;}
	.section03 .img-box .icon {top:10px; right:10px;}
	.section03 .img-box .icon img {width:100px;}
	.section03 .more a {width:120px; line-height:44px; font-size:18px; padding:0 20px;}
	.section03 .more a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	/* section04 */
	.section04 {padding:100px 15px 140px;}
	.section04 .sec-tit {margin-bottom:80px;}
	/* section05 */
	.section05 {margin-bottom:140px; margin-top:140px;}
	.section05 .sec-tit {margin-bottom:40px;}
	.section05 .col {margin:0 -10px;}
	.section05 .row {padding:0 10px;}
	/* section06 */
	.section06 {margin-bottom:140px;}
	.section06 .sec-tit {margin-bottom:30px;}
	.section06 .col {display:block;}
	.section06 .press {width:100%; padding-right:0;}
	.section06 .press .box {margin-bottom:60px;}
	.section06 .press .txt-box {padding:20px;}
	.section06 .press .txt-box p {font-size:13px; line-height:26px; padding:0 14px;}
	.section06 .press .txt-box h4 {font-size:18px;}
	.section06 .event {max-width:none;}
	.section06 .event li {padding:10px;}
	.section06 .event li h4 {font-size:20px; padding-left:16px;}
	.section06 .event li h4:before {width:2px; height:12px; margin-top:-6px;}
	.section06 .event li p {font-size:16px;}
	/* footer */
	.foot-cnt {padding:100px 15px;}
	.foot-cnt h3 {font-size:38px;}
	.foot-cnt h3 br {display:block;}
	.foot-cnt h3 span {display:none;}
	.foot-cnt p {font-size:18px; margin-bottom:30px;}
	.foot-cnt a {width:220px; line-height:46px; font-size:16px; padding:0 20px;}
	.foot-cnt a:after {width:20px; height:20px; margin-top:-10px; right:20px; background-size:cover;}
	
	#footer {padding:60px 0;}	
	.foot-top {display:block; margin-bottom:50px; text-align:center;}
	.foot-top .logo {margin:0 auto 40px; text-align:left; width:100%; max-width:470px;}
	.foot-top .logo img {width:180px;}
	
	.foot-top ul {justify-content:center; margin:0 -10px;}
	.foot-top ul li {padding:0 10px;}
	.foot-top ul li:after {height:10px; margin-top:-5px;}
	.foot-top ul li a {font-size:16px;}
	.foot-info {display:block; text-align:center;}
	.foot-info .txt {margin-bottom:40px;}
	.foot-info p {font-size:16px; margin-bottom:30px;}
	.foot-info ul {justify-content:center;}

	.quick {right:15px; bottom:140px;}
	.quick a {width:50px; height:50px;}
	.quick a img {width:26px;}
	
	/* popup */
	.popup-wrap {padding:20px; height:calc(100% - 30px);}
	.popup-closed {top:30px; right:50px; width:30px; height:30px;}
	.inquiry-tit {padding:20px 0;}
	.inquiry-tit h3 {font-size:40px;}
	.pop-inquiry {overflow-y:scroll; height:calc(100% - 88px);}
	.inquiry-cnt .col h4 {font-size:24px;}
	.inquiry-cnt .row {padding-top:0; padding-right:10px;}
	.inquiry-cnt .row .box {display:block; padding-bottom:20px;}
	.inquiry-cnt .row .tit-box {max-width:none; margin-bottom:10px; font-size:18px; padding-top:0;}
	.inquiry-cnt .row .txt-box {width:100%;}
	.inquiry-cnt .row .txt-box ul {flex-wrap:wrap; margin-bottom:-10px;}
	.inquiry-cnt .row .txt-box ul li {margin-bottom:10px;}
	.inquiry-cnt .row .txt-box ul li.at:after {font-size:16px;}
	.inquiry-cnt .row .txt-box ul li input {max-width:200px;}
	
	.inquiry-cnt .row .txt-box .radio .radiobox {margin-right:15px;}
	.inquiry-cnt .row .txt-box .radio .radiobox label {font-size:16px;}
	.inquiry-cnt .row .txt-box textarea {height:180px;}
	.inquiry-cnt .pop_privacy {font-size:14px;}
	.inquiry-required p {font-size:16px;}
	.checkbox label {font-size:16px;}
	
}

@media (max-width: 640px) {

	.only-pc {display:none;}
	.only-mob {display:block;}
	
	#header {height:80px;}
	#header .btns .link {display:none;}
	
	#header .btns .lang {margin-right:20px;}
	#header .btns .lang ul {margin:0 -10px;}
	#header .btns .lang ul li {padding:0 10px;}
	#header .btns .lang ul li:after {height:10px; margin-top:-5px;}
	#header .btns .lang ul li a {font-size:12px;}
	/* main */
	.main-visual .secting-img.main-pc {display:none;}
	.main-visual .secting-img.main-mob {display:block;}
	.main-visual .txt-box {padding-top:80px;}
	.main-visual .txt-box h2 {font-size:50px;}
	.main-visual .txt-box p {font-size:18px;}
	.main-visual .txt-box br {display:none;}
	.main-visual .txt-box a {width:160px; padding:0 15px; font-size:16px; line-height:40px;}
	.main-visual .txt-box a:after {right:15px;}
	.main-visual .btns {width:140px;}
	.main-visual .slick-arrow {margin-top:-10px; width:20px; height:20px;}
	.main-visual .slick-dots li.slick-active button {width:30px;}
	/* sec-tit */
	.sec-tit {margin-bottom:30px;}
	.sec-tit h3 {font-size:26px;}
	.sec-tit p {font-size:16px; margin-top:12px;}
	/* section01 */
	.section01 {padding:80px 0;}
	.section01 .col {padding:0 10px;}
	.section01 .row {margin-bottom:20px;}
	.section01 .row h4 {font-size:24px;}
	.section01 .row h4 span {font-size:20px;}
	.section01 .row p {font-size:14px;}
	/* section02 */
	.section02 {padding:0 0 100px;}
	.section02 .item {padding:0 10px;}
	.section02 .item img {width:200px;}
	/* section03 */
	.section03 {padding:80px 0;}
	.section03 .col {margin:0; display:block;}
	.section03 .row {padding:0; width:100%; margin-bottom:28px; padding-bottom:28px; border-bottom:1px solid #ddd;}
	.section03 .row:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
	.section03 .txt-box h4 {font-size:24px;}
	.section03 .txt-box p {font-size:16px;}
	.section03 .img-box {margin-bottom:28px;}
	.section03 .img-box .icon img {width:80px;}
	.section03 .more a {width:100px; line-height:40px; font-size:16px; padding:0 15px;}
	.section03 .more a:after {right:15px;}	
	/* section04 */
	.section04 {padding:80px 15px 100px;}
	.section04 .sec-tit {margin-bottom:60px;}
	/* section05 */
	.section05 {margin-bottom:80px; margin-top:80px;}
	.section05 .sec-tit {margin-bottom:30px;}
	.section05 .col {margin:0; display:block;}
	.section05 .row {padding:0; width:100%; padding-bottom:28px; margin-bottom:28px; border-bottom:1px solid #ddd;}
	.section05 .row:last-child {padding-bottom:0; margin-bottom:0; border-bottom:0;}
	/* section06 */
	.section06 {margin-bottom:80px;}
	.section06 .press .row {margin:0 -5px; padding-bottom:28px;}
	.section06 .press .box {margin-bottom:28px; padding:0 10px;}
	.section06 .press .txt-box p {font-size:12px; line-height:24px; padding:0 10px;}
	.section06 .press .txt-box h4 {font-size:16px;}
	.section06 .event li h4 {font-size:20px; padding-left:10px;}
	.section06 .event li h4:before {height:10px; margin-top:-5px;}
	.section06 .event li p {font-size:16px;}
	/* footer */	
	.foot-cnt {padding:30px 15px;}
	.foot-cnt h3 {font-size:28px;}
	.foot-cnt p {font-size:14px; margin-bottom:20px;}
	.foot-cnt a {width:130px; line-height:40px; font-size:14px; padding:0 15px;}
	.foot-cnt a:after {right:15px;}	
	
	#footer {padding:20px 0;}	
	.foot-top {margin-bottom:30px;}
	.foot-top .logo {max-width:300px; margin-bottom:20px;}
	.foot-top .logo img {width:160px;}
	.foot-top ul {flex-wrap:wrap;}
	.foot-top ul li:after {display:none;}
	.foot-top ul li a {font-size:14px;}
	.foot-info .txt {margin-bottom:30px;}
	.foot-info p {font-size:14px; margin-bottom:20px;}
	
	.quick {bottom:100px;}
	.quick a {width:40px; height:40px;}
	.quick a img {width:20px;}
	
	/* popup */
	.popup-wrap {padding:30px 20px;}
	.popup-closed {top:30px; right:30px;}
	.inquiry-tit h3 {font-size:28px;}
	.pop-inquiry {height:calc(100% - 74px);}
	.inquiry-cnt .col h4 {font-size:24px;}
	.inquiry-cnt .row .tit-box {margin-bottom:0;}
	.inquiry-cnt .row .tit-box {font-size:16px;}
	.inquiry-cnt .row .txt-box ul {display:block; margin-bottom:-10px;}
	.inquiry-cnt .row .txt-box ul li {margin-bottom:10px;}
	.inquiry-cnt .row .txt-box ul li.at:after {font-size:16px;}
	.inquiry-cnt .row .txt-box ul li.at input {width:calc(100% - 30px);}
	.inquiry-cnt .row .txt-box ul li input {max-width:none; width:100%; height:40px;}
	
	
	.inquiry-cnt .row .txt-box ul li.tl:after {display:none;}
	.inquiry-cnt .row .txt-box input {width:100%; padding:0 10px;}
	.inquiry-cnt .row .txt-box ul li select {width:100%;}
	.inquiry-cnt .row .txt-box .radio .radiobox {margin-right:10px;}
	.inquiry-cnt .row .txt-box .radio .radiobox label {font-size:14px;}
	.inquiry-cnt .row .txt-box textarea {height:80px; margin-bottom:10px;}
	.inquiry-cnt .pop_privacy {font-size:12px;}
	.inquiry-required p {font-size:14px;}
	.checkbox label {font-size:14px;}
	
	.radiobox label:before {width:16px; height:16px;}
	.radiobox input:checked + label:before {background-size:10px;}
	.checkbox label:before {width:16px; height:16px;}
	.checkbox label:checked + label:before {background-size:10px;}
	.inquiry-cnt .write_btn_center {margin-top:20px;}
	
	.foot-top ul li {padding:0 5px;}
	.foot-top ul li a {font-size:12px;}
	
	.hd_pops_con {width:90vw !important; height:auto !important;}
	
}

@media (max-width: 400px) {
	
	.section06 .press .row {display:block; margin:0;}
	.section06 .press .box {padding:0; margin-bottom:20px;}
	
}